/*
Theme Name: Lounge Child
Theme URI: http://demo.qodeinteractive.com/lounge/
Description: A child theme of Lounge Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.2
Text Domain: lounge
Template: lounge
*/

/*
[1]GLOBAL-CLASS
[2]MARGIN-CLASS
[3]PADDING-CLASS
[4]WIDTH-CLASS
[5]HEIGTH-CLASS
[6]FONT-CLASS
[7]FLOAT-CLEAR
===================================*/

/*[1]GLOBAL-CLASS
===================================*/
.floatLeft{float:left;}
.floatRight{float:right;}
.right{text-align:right;}
.left{text-align:left;}
.center{text-align:center;}
.bold{font-weight:700;}
.bgyellow{background:#fff5d9;}
.bg2yellow{background:#ffecb4;}
.bgdyellow{background:#fdda71}
.bgdblue{background:#a2ccf4;}
.bgpink{background:#ffdddd;}
.bgblue{background:#e1effc;}
.bg1blue{background:#ade3f6;}
.bg2blue{background:#e3f8ff;}
.bggray{background:#cccccc;}
.bglgray{background:#e7e7e7;}
.bgdgreen{background:#9dca3a;}
.bglgreen{background:#d8f0a2;}
.overflow{overflow:hidden}
.underline{text-decoration:underline;}
.no_style li{list-style:none;}
.no_bdr {border:none}
.no_bold{font-weight:normal;}
.li_inline li {float:left;}
.ls_03 {letter-spacing:-0.03em}
/*
[2]MARGIN-CLASS
===================================*/
.m0auto{margin:0 auto;}
/*margin top*/
.mT01{margin-top:1px;}
.mT02{margin-top:2px;}
.mT03{margin-top:3px;}
.mT04{margin-top:4px;}
.mT05{margin-top:5px;}
.mT10{margin-top:10px;}
.mT15{margin-top:15px;}
.mT20{margin-top:20px;}
.mT25{margin-top:25px;}
.mT30{margin-top:30px;}
.mT35{margin-top:35px;}
.mT40{margin-top:40px;}
.mT45{margin-top:45px;}
.mT50{margin-top:50px;}
.mT60{margin-top:60px;}
.mT70{margin-top:70px;}
/*margin right*/
.mR00{margin-right:0px;}
.mR05{margin-right:5px;}
.mR10{margin-right:10px}
.mR15{margin-right:15px;}
.mR20{margin-right:20px;}
.mR25{margin-right:25px;}
.mR30{margin-right:30px;}
.mR40{margin-right:40px;}
.mR42{margin-right:42px;}
.mR47{margin-right:47px;}
.mR77{margin-right:77px;}

/*margin bottom*/
.mB05{margin-bottom:5px;}
.mB10{margin-bottom:10px;}
.mB15{margin-bottom:15px;}
.mB20{margin-bottom:20px;}
.mB25{margin-bottom:25px;}
.mB30{margin-bottom:30px;}
.mB35{margin-bottom:35px;}
.mB40{margin-bottom:40px;}
.mB43{margin-bottom:43px;}
.mB50{margin-bottom:50px;}
.mB60{margin-bottom:60px;}
.mB70{margin-bottom:70px;}
.mB75{margin-bottom:75px;}
.mB80{margin-bottom:80px;}
.mB90{margin-bottom:90px;}
.mB95{margin-bottom:95px;}
.mB100{margin-bottom:100px;}
.mB130{margin-bottom:130px;}
.mB160{margin-bottom:160px;}
.mB200{margin-bottom:200px;}
.mB250{margin-bottom:250px;}
.mB300{margin-bottom:300px;}
.mB400{margin-bottom:400px;}
.mB600{margin-bottom:600px;}
.mB700{margin-bottom:700px;}
.mB800{margin-bottom:800px;}

/*margin left*/
.mL05{margin-left:5px;}
.mL10{margin-left:10px;;}
.mL14{margin-left:14px;}
.mL15{margin-left:15px;}
.mL20{margin-left:20px;}
.mL25{margin-left:25px;}
.mL30{margin-left:30px;}

/*
[3]PADDING-CLASS
===================================*/

/*padding top*/
.pT03{padding-top:3px;}
.pT05{padding-top:5px;}
.pT10{padding-top:10px;}
.pT15{padding-top:15px;}
.pT20{padding-top:20px;}
.pT25{padding-top:25px;}
.pT30{padding-top:30px;}

/*padding right*/
.pR05{padding-right:5px;}
.pR10{padding-right:10px;}
.pR15{padding-right:15px;}
.pR20{padding-right:20px;}
.pR25{padding-right:25px;}
.pR30{padding-right:30px;}

/*padding bottom*/
.pB05{padding-bottom:5px;}
.pB08{padding-bottom:8px;}
.pB10{padding-bottom:10px;}
.pB12{padding-bottom:12px;}
.pB15{padding-bottom:15px;}
.pB20{padding-bottom:20px;}
.pB25{padding-bottom:25px;}
.pB30{padding-bottom:30px;}

/*padding left*/
.pL05{padding-left:5px;}
.pL10{padding-left:10px;}
.pL15{padding-left:15px;}
.pL20{padding-left:20px;}
.pL25{padding-left:25px;}
.pL30{padding-left:30px;}
.pL50{padding-left:50px;}
/*


/*
[4]WIDTH-CLASS
===================================*/
.w50{width:50px;}
.w70{width:70px;}
.w100{width:100px;}
.w110{width:110px;}
.w140{width:140px;}
.w150{width:150px;}
.w200{width:190px;}
.w210{width:210px;}
.w220{width:220px;}
.w250{width:250px;}
.w280{width:280px;}
.w300{width:300px;}
.w310{width:310px;}
.w320{width:320px;}
.w328{width:328px;}
.w330{width:330px;}
.w340{width:340px;}
.w350{width:350px;}
.w360{width:360px;}
.w380{width:380px;}
.w445{width:445px;}
.w450{width:450px;}
.w480{width:480px;}
.w500{width:500px;}
.w550{width:550px;}
.w580{width:580px;}
.w600{width:600px;}
.w645{width:645px;}

/*
[5]HEIGHT-CLASS
===================================*/
.h25{height:25px;}
/*
[6]FONT-CLASS
===================================*/
.lheight40{
line-height:40px;
}
.f7{font-size:7px;}
.f8{font-size:8px;}
.f9{font-size:9px;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f19{font-size:19px;}
.f20{font-size:20px;}
.f21{font-size:21px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f27{font-size:27px;}
.f30{font-size:30px;}
.f33{font-size:33px;}
.red{color: #ff0000;}
.blue{color:#0b3e91;}
.blue a{color:#0065b1;}
.black{color:#000;}
.black a{color:#000;}
.black a:hover { color:#666 } 
.gray{color:#333333;}
.white{color:#ffffff;}
.yellow{ color:#f6ab30;}
.dgray{color:#4b4b4b;}
.lgray{color:#666666;}
.lgray2{color:#bdbbbb;}
.lgray3{color:#a0a0a0;}
.white{color:#ffffff;}
.orange{color:#f47920;}
.fweight100{font-weight:100;}
.placeholder {color:#aaa;}

/* Smartphone （768px） */
@media screen and (max-width: 768px){
.spmT01{margin-top:1px;}
.spmT02{margin-top:2px;}
.spmT03{margin-top:3px;}
.spmT04{margin-top:4px;}
.spmT05{margin-top:5px;}
.spmT10{margin-top:10px;}
.spmT15{margin-top:15px;}
.spmT20{margin-top:20px;}
.spmT25{margin-top:25px;}
.spmT30{margin-top:30px;}
.spmT35{margin-top:35px;}
.spmT40{margin-top:40px;}
.spmT45{margin-top:45px;}
.spmT50{margin-top:50px;}
/*margin right*/
.spmR00{margin-right:0px;}
.spmR05{margin-right:5px;}
.spmR10{margin-right:10px}
.spmR15{margin-right:15px;}
.spmR20{margin-right:20px;}
.spmR25{margin-right:25px;}
.spmR30{margin-right:30px;}
.spmR40{margin-right:40px;}
.spmR42{margin-right:42px;}
.spmR47{margin-right:47px;}
.spmR77{margin-right:77px;}

/*margin bottom*/
.spmB05{margin-bottom:5px;}
.spmB10{margin-bottom:10px;}
.spmB15{margin-bottom:15px;}
.spmB20{margin-bottom:20px;}
.spmB25{margin-bottom:25px;}
.spmB30{margin-bottom:30px;}
.spmB35{margin-bottom:35px;}
.spmB40{margin-bottom:40px !important;}
.spmB43{margin-bottom:43px;}
.spmB50{margin-bottom:50px !important;}
.spmB60{margin-bottom:60px;}
.spmB70{margin-bottom:70px;}
.spmB75{margin-bottom:75px;}
.spmB80{margin-bottom:80px;}
.spmB90{margin-bottom:90px;}
.spmB95{margin-bottom:95px;}
.spmB100{margin-bottom:100px;}
.spmB130{margin-bottom:130px;}
.spmB160{margin-bottom:160px;}
.spmB200{margin-bottom:200px;}
.spmB250{margin-bottom:250px;}
.spmB300{margin-bottom:300px;}
.spmB400{margin-bottom:400px;}
.spmB600{margin-bottom:600px;}
.spmB700{margin-bottom:700px;}
.spmB800{margin-bottom:800px;}

/*margin left*/
.spmL05{margin-left:5px;}
.spmL10{margin-left:10px;;}
.spmL14{margin-left:14px;}
.spmL15{margin-left:15px;}
.spmL20{margin-left:20px;}
.spmL25{margin-left:25px;}
.spmL30{margin-left:30px;}

/*
[3]PADDING-CLASS
===================================*/

/*padding top*/
.sppT03{padding-top:3px;}
.sppT05{padding-top:5px;}
.sppT10{padding-top:10px;}
.sppT15{padding-top:15px;}
.sppT20{padding-top:20px;}
.sppT25{padding-top:25px;}
.sppT30{padding-top:30px !important;}

/*padding right*/
.sppR05{padding-right:5px;}
.sppR10{padding-right:10px;}
.sppR15{padding-right:15px;}
.sppR20{padding-right:20px;}
.sppR25{padding-right:25px;}
.sppR30{padding-right:30px;}

/*padding bottom*/
.sppB05{padding-bottom:5px;}
.sppB08{padding-bottom:8px;}
.sppB10{padding-bottom:10px;}
.sppB12{padding-bottom:12px;}
.sppB15{padding-bottom:15px;}
.sppB20{padding-bottom:20px;}
.sppB25{padding-bottom:25px;}
.sppB30{padding-bottom:30px;}

/*padding left*/
.sppL05{padding-left:5px;}
.sppL10{padding-left:10px;}
.sppL15{padding-left:15px;}
.sppL20{padding-left:20px;}
.sppL25{padding-left:25px;}
.sppL30{padding-left:30px;}
.sppL50{padding-left:50px;}

}

.ja-font{font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','MS PGothic',sans-serif !important;}

.pic_center{display:block; margin-left:auto; margin-right:auto;}

.responsive{
width: 100%;
max-width: 100%;
height: auto;
}

a:hover img.hoverImg{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
transition: 0.7s ease-in;
}

body{font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','MS PGothic',sans-serif !important; font-size:14px !important;}

* Custom CSS */
.pcpD40{padding:40px;}

h4{color:#34356e !important; font-weight:bold; margin:0 !important;}

.b_crumbs a{color:#34356e; text-decoration:underline;}

/* Smartphone（768px) */
@media screen and (max-width: 768px){
.pcpD40{padding:40px 0;}
}

/* index */
.imgbox{border:1px solid #f3f3f3;}

.theme_c{color:#34356e;}

.theme_c2{color:#1879b5;}

.hour a{text-decoration:underline;}

.hour a:hover{text-decoration:none;}

.hour table{width:100%; border-collapse:collapse; text-align:center; border:1px solid #f3f3f3; font-weight:bold;}

.img_frame{padding: 5px;
box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.45);}

/* Smartphone（768px) */
@media screen and (max-width: 768px){
.hour table {border:none;}
}

.hour td{padding:12px; border-right:1px solid #f3f3f3; border-bottom:1px solid #f3f3f3;}

.td_blue{background:#34356e; color:#fff;}

.td_grey{background:#f3f3f3;}

.location{border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}

.locationL{border-left:1px solid #cccccc;}

.btn_wrapper{margin-left:100px;}

/* Smartphone（768px) */
@media screen and (max-width: 768px){
.location{border-top:none; border-bottom:none;}

.locationL{border-left:none;}
	
.btn_wrapper{margin-left:0;}

.btn_wrapper a{display:block; margin-left:auto; margin-right:auto; margin-bottom:20px;}
}

/* footer */
.menu-footer-menu-container li{float:left; margin-right: 13px;}

.menu-footer-menu-container a{text-decoration:underline;}

.menu-footer-menu-container a:hover{text-decoration:none;}

/* sidebar */
aside {margin-bottom: 100px;}

.sidenav li{margin-bottom:0 !important;}

.sidenav a{display:block; border-top:1px solid #CCC; border-right:1px solid #CCC; border-left:1px solid #CCC; padding:15px;;}

.sidenav a:hover{background:#1879b5; color:#fff !important; }

/* sidebar treatment */
.menu-treatment-container{padding-top: 50px;}

.widget .menu-treatment-container li{margin:0; font-size:13px;}

.widget .menu-treatment-container a{display: block; padding: 10px; border-top: 1px solid #DADADA; border-left: 1px solid #DADADA; border-right: 1px solid #DADADA; }

.widget .menu-treatment-container li.menu-item-2698 a{border-bottom: 1px solid #DADADA;}

.widget .menu-treatment-container a:hover{background:#EDEDFF;}

/* treatment page */
.wrap_treatment{width:100%;}

.wrap_treatmentin{width:138px; float:left; margin-right:10px;}

.wrap_treatmentin02{width:152px; float:left;}

.wrap_treatmentin02S{width:40px; float:left;}

/* Tablet（768px) */
@media screen and (max-width: 1024px){
.wrap_treatmentin{width:18%; float:left; margin-right:2%;}

.wrap_treatmentin02{width:17.5%;}

.wrap_treatmentin02S{width:10%;}
}

/* Smartphone（768px) */
@media screen and (max-width: 768px){
.wrap_treatmentin{width:90%; margin:0 5%; float:none;}

.wrap_treatmentin02{width:90%; margin:0 5%; float:none;}

.wrap_treatmentin02S{width:90%; margin:0 5%; float:none;}
}

/* contact */
.wpcf7-form input{height: 30px; padding: 5px;}

.wpcf7-form .button, input[type='submit']{width: 90px; height: 40px; padding: 8px 0; font-size:14px;}

/* bootstrap code */
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

/* title arrow */
.arrow-title{
  overflow: hidden;
  width: 100%;
}

.arrow-title li{
  float: left;
  margin: 0 .5em 0 1em;
}

.arrow-title a{
  background: #1879b5;
  padding: .7em 1em;
  float: left;
  text-decoration: none;
  color: #fff;
  text-shadow: 0 1px 0 #000; 
  position: relative;
}

.arrow-title a:hover{color:#fff;}


.arrow-title a::before{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-width: 1.5em 0 1.5em 1em;
  border-style: solid;
  border-color: #1879b5 #1879b5 #1879b5 transparent;
  left: -1em;
}


.arrow-title a::after{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid #1879b5;
  right: -1em;
}

.map_wrapper {
  max-width: 640px;
  min-width: 280px;
  margin: 0 auto;
  padding: 4px;
  border: 1px solid #CCC;  
}
 
.googlemap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.sp_center{text-align:center;}

/* Smartphone（768px) */
@media screen and (max-width: 768px){
.sp_center{text-align:left;}
}

/* Added 07.03.2017 */
.flow-panel{border-radius:4px; border:2px solid #34356e; padding:12px;}

.flow-icon{font-size:50px; color:#2a7fb6;}

.pic-center{display:block; margin-left:auto; margin-right:auto;}

.sawarabi { font-family: "Sawarabi Mincho" !important; }

.drop_down2 .second .inner2 ul li a{font-size:13px !important;}

.parallax{margin-bottom:0 !important;}

/* video background */
.video-wrapper {
   top: 0;
   left: 0;
   width: 100%;
   height: 75vh;
   max-height:700px;
   min-height:500px;
   z-index: -1;
   pointer-events: none;
   overflow: hidden;
   position:relative;
}

.video-wrapper iframe {
   width: 100%;
   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
   min-height: 100vh;
   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index:-999;
   position:fixed;
}

@media screen and (max-width: 768px){
 .video-wrapper{height:35vh; min-height:auto;}
	
 .video-wrapper iframe{min-height:50vh; position:relative;}
}